---
- auditable_type: OracleCrParameter
  field_name: oracle_concurrent_request_id
  translation_key: field_names.oracle_concurrent_request

- auditable_type: OracleCrParameter
  field_name: line_number
  translation_key: field_names.line_number

- auditable_type: OracleCrParameter
  field_name: name
  translation_key: field_names.name

- auditable_type: OracleCrParameter
  field_name: value
  translation_key: field_names.value